set path=%~dp0
for %%I in (.) do set folder=%%~nxI

echo %path%
echo %folder%

cd ..
"C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe" -Command ".\stanhope.exe --verbose -p '%folder%'"

"C:\Program Files\Google\Chrome\Application\chrome.exe" --headless --no-pdf-header-footer --print-to-pdf="%path%%folder%.pdf" "%path%%folder%.html"

.\stanhope.exe -a "%folder%"

.\stanhope.exe -w